<?php  
include_once('../../wp-config.php');
$scope = 'snsapi_login';
$options = get_option('monkey-options');
$appid = $options['weixinid'];
$appsecret = $options['weixinkey'];
if(isset($_REQUEST['code']) && isset($_REQUEST['state'])){
	$login = new weixin();
	$login->login($appid,$appsecret,$_REQUEST['code']);
	$login->weixin_cb();
}

?>